Bug 1312747 - some menu items are not accessible on small screens
some menu items are not accessible on small screens
Status: CLOSED DEFERRED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
Nightly
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-29 02:54 EST by Jan Hutař
Modified: 2017-03-13 16:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-13 16:17:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hidden items in long menus (58.38 KB, image/png)
2016-02-29 03:00 EST, Jan Hutař
no flags Details

  None (edit)
Description Jan Hutař 2016-02-29 02:54:21 EST
Description of problem:
Although webUI uses responsive design, some menu items are not accessible on small screens.


Version-Release number of selected component (if applicable):
Satellite-6.2.0-RHEL-7-20160228.1


How reproducible:
always


Steps to Reproduce:
1. Login to Sat6 instance and resize your browser's window to have width
   smaller than 600px
2. Attempt to reach Hosts -> Reports (i.e. item most down in "Hosts" menu)


Actual results:
It is hidden and scrolling do not help


Expected results:
There should be some way how to reach that menu item on small screens
Comment 1 Jan Hutař 2016-02-29 03:00 EST
Created attachment 1131440 [details]
hidden items in long menus
Comment 3 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 4 Bryan Kearney 2016-07-26 11:34:52 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 6 Bryan Kearney 2017-03-13 16:17:08 EDT
I do not see this bug being addressed in the near term. If you believe closing this is an issue, please feel free to re-open with additional information.

Note You need to log in before you can comment on or make changes to this bug.